#!/bin/bash

# upgrade pip
python3 -m pip install --upgrade pip

# install pytorch
pip3 install torch==1.5.1+cu101 torchvision==0.6.1+cu101 -f https://download.pytorch.org/whl/torch_stable.html

# install tensorflow
pip3 install tensorflow

# download cudnn
curl -\#LO https://developer.download.nvidia.com/compute/machine-learning/repos/ubuntu1804/x86_64/libcudnn7_7.6.5.32-1+cuda10.1_amd64.deb

# install cudnn
sudo dpkg -i libcudnn7_7.6.5.32-1+cuda10.1_amd64.deb